<?php $domain = preg_replace('#^(.+?)([^\.]+)\.([^\.]+)$#', '.$2.$3', $_SERVER['HTTP_HOST']); ?>
<script type="text/javascript">
	window.addEvent('domready', function() {
		$('enter').addEvent('click', function(e) {
			e.stop();

			var my = Cookie.write('18', '1', {domain: '<?= $domain ?>', duration: 0, path: '/'});
			/*if ( Cookie.read('18') == '1')
			{*/
				$('splash').setStyle('display', 'none');
				$('splash').destroy();
				$('container').setStyle('display', 'block');
				$('right-col').setStyle('display', 'block');
			//}
		});
	});
</script>

<div style="display: block;" id="splash">
    <div class="splash-page">
        <div class="splash-header">
            
        </div>
		
		<div class="splash-sub-header">
            
        </div>

        <div class="splash-content">
            <img width="625" height="79" alt="" src="<?= _st('splash/content-1.jpg') ?>" />
            <img width="625" height="98" alt="" src="<?= _st('splash/content-2.jpg') ?>" />
            <img width="625" height="69" alt="" src="<?= _st('splash/content-3.jpg') ?>" />
            <img width="625" height="72" alt="" src="<?= _st('splash/content-4.jpg') ?>" />
            

            <div class="btn-enter"><a href="#" id="enter"><img width="164" height="80" alt="ENTER" src="<?= _st('splash/btn_enter.gif') ?>" /></a></div>
            <div class="btn-exit"><a href="http://www.google.it/"><img width="124" height="80" alt="EXIT" src="<?= _st('splash/btn_exit.gif') ?>" /></a></div>
        </div>
		
		<? /*
		<?php
			$banners = Zend_Registry::get('banners');
			echo $banners['funcs'];
		?>

		<?php if (false): ?>
		<?php if ( $banners['banners']['splash_banners'] ): ?>
		
		<div class="splash-banners">
			<?php foreach($banners['banners']['splash_banners'] as $banner): ?>
				<?= $banner; ?>
			<?php endforeach; ?>
    	</div>
		
		<?php endif; ?>
		<?php endif;?>
		*/ ?>
    </div>
</div>